/*------------------------------------------------------------------
	[Stylesheet]
	Project:		HGS Australia
	Version:		1.0
	Last change:	10.11.10 [Created]
	Assigned to:	Titan Web (Peter Paul Anthony Cuyos)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	7.	Helpers
	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, 'RobotoCondensed', Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/
@import url( 'fonts/roboto-fontfacekit/stylesheet.css' );

.scrollx{
	overflow-x:auto;
}
body {
	background:url(../images/content_bg.jpg) repeat;
	font-family:'RobotoCondensed';
}
h1, h2, h3, h4, h5, h6 {
font-family:'RobotoCondensed';
color:#0e1f47!important;
}
h1 {} 
h2 {
font-size:22px;

} 
h3 {
font-size:20px;
} 
h4 {
font-size:14px!important;
} h5 {} h6 {}
p{
	margin-top:0;
	margin-bottom:1em;
	
}

a { color:#039; }
a:hover { color: #00ac6e; }

input, button, textarea, select {}

#wrapper{
position:relative;
}
.outer-wrapper{
z-index:10!important;
position:relative;
}
.margin_auto{
margin:auto;
}
.overflow_visible{
overflow:visible!important;
min-height:160px;
  height:auto !important;
  height:160px;

}
.fancybox-nav span {
 visibility: visible !important;
}
/*------------------------------------------------------------------
	[ 2 Header ]
-------------------------------------------------------------------*/
#header {
height:107px;

}
.header_bg_1_c {
background-color:#ffffff;
height:120px;
position:absolute;
width:100%;
}
.header_bg_1_c .bg{
background:url('../images/header_bg.jpg');
height:107px;
position:relative;
margin:auto;
z-index:1;
width:1460px;

}
.header_bg_1_inner_c{
background:url('../images/header_inner_bg.jpg')!important;
z-index:1;
width:980px!important;
}
.header_bg_2_c{
top:86px;
background-color:#003399;
height:19px;
position:absolute;
width:100%;
z-index:2;
}
#logo a{
	width:329px;

	}
.logo{
position:absolute;
top:38px;
z-index:1000;
}
.logo-wrapper{

width:330px;
height:67px;

}
.header-pad
{
height: 107px;
position:relative;

}
.description{
position:absolute;
top:560px;
width:100%;
font-size:50px;
text-shadow: 1px 1px 1px #000;
line-height:60px;
z-index:30;
color:white;
}

.description .desc-wrapper { width:960px; position:relative; display:block; margin:0px auto; }
.description .desc-wrapper .desc { 
	float: left;
	position: relative;
	top: -180px;
	width: 614px;
}
.description .desc-wrapper .ivc { float:right; width:335px; }
.clear { clear:both; }

.header-pad .area_address{
position:absolute;
font-size:11px;
color:#fff;
font-family:'RobotoBoldCondensed';
bottom:4px;
right:0;
}
.headinfo{
padding-top:15px;

}
.headinfo .comp_desc_g {
position:relative;
margin:5px 0;
}
.headinfo .comp_desc_g  div{
display:inline;
line-height:15px;
}
.headinfo .comp_desc_g .data{
/*width:100px;*/
font-size:12px;
float:right;
color: #039;
}
.headinfo .comp_desc_g .label{
width:24px;
font-size:12px;
float:left;
}
.headinfo .comp_desc_g .linkedin{
background:url('../images/ln.png');
float:right;

}.headinfo .comp_desc_g .fb{
background:url('../images/fb.png');
float:left

}
.headinfo .comp_desc_g .icon{
margin-right:5px;
height:16px;
width:16px;
display:block;
background-repeat:no-repeat;

}

.headinfo .comp_desc_g .social_links .find_us{
font-size:13px;
line-height:12px;
position:absolute;
bottom:0;
right:0;
}
.headinfo .comp_desc_g .social_links .links{
	width: 42px;
display: block;

	}
.headinfo .comp_desc_g .social_links{
width:106px;
float:right;
position:relative;

}
.headinfo .comp_desc_g{
font-family:'RobotoBoldCondensed';
/*width:128px;*/
}

/*------------------------------------------------------------------
	[ 3 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-pad{

height:45px;
}
.menu-wrapper { height:45px; position:relative; z-index:100; }
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
  display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#menu-top-menu ul {
  display: none;
  position: absolute;
  z-index: 100;
}
#menu-top-menu li {
  float: left;
  position: relative;
  z-index: 100;
}
#menu-top-menu li:hover > ul {
  display: block;
}
#menu-top-menu > li:hover > ul {
  left: 0;
}
#menu-top-menu a {
  color: #FFFFFF;
  font-family: 'RobotoCondensed', "Helvetica Neue", Helvetica, sans-serif;
  font-weight: normal;
  text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.75 );
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
  color: #FFFFFF;
  text-decoration: none;
}
.nav_bg_c{
top:107px;
background-color:#10216d;

height:45px;
position:absolute;
width:100%;
z-index:3;

}
/* Top-level Styling */
#top-menu {
  
  bottom: 0;
  height: 45px;
  position: absolute;
  width: 100%;
}
#menu-top-menu {
  height: 45px;
  margin: 0 auto;
  position: relative;
  width: 980px;
  overflow: hidden;
  
}
#menu-top-menu > li {
  height: 45px;
}
#menu-top-menu > li > a {
 text-transform:uppercase;
  font-size: 14px;
  padding: 15px 15px 12px 15px;
  
  
}
#menu-top-menu > li:first-child > a {
  border-left: none;
}
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
  color: #fff;
  background-color:#039;
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
#menu-top-menu ul {
  background: transparent;
  width: 200px;
 
  
}
#menu-top-menu ul > li {
  width: 200px;
}
#menu-top-menu ul > li > a {
  background: #009c64;
  border-top: 1px solid #FFFFFF;
  font-size: 14px;
  padding: 5px 15px 2px;
}
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
  background: #004a2f;
  color: #000000;
}
#menu-top-menu li > ul li:hover > ul {
  left: 146px;
  top: 0;
}
/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/
.banner-wrapper {
 position: relative;
 height: 780px;
}

.banner-wrapper .banner-pad{
 width: 1510px;  
 min-width: 960px;
 margin: 0 auto;
 position: absolute;
 top: 0;


}
.bannerwidth-small{
width:960px!important;
}
.bannerwidth{
width:1510px;
margin:auto;

}
.banner_bg_c{
top:151px;
background-color:#F0F0F0;
height:432px;
position:absolute;
width:100%;
z-index:2;

}


.banner-wrapper {
 position: relative;
}

.banner-wrapper .banner-pad{
 width: 1902px;  /*the width*/
 min-width: 960px;
 margin: 0 auto;
 position: absolute;
 top: 0;
 left: 50%;
 margin-left: -951px; /*half of the width*/
}
.banner-slide{
	margin: 0 auto;
width: 1902px;
position: relative;

	
}
.left_side{
	
	background:url('../images/left_side_bg.png');
	width:293px;
	background-repeat:no-repeat;
	background-position:right;
	height:533px;
	display:none;
	position:absolute;
	z-index:100;
	top:0;
	left:0;
}
.right_side{
	
	background:url('../images/right_side_bg.png');
	width:293px;
	height:533px;
	display:none;
	position:absolute;
	background-repeat:no-repeat;
	background-position:left;
	z-index:100;
	top:0;
	right:0;
}
/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/

#sub-page h2{
	text-transform:uppercase;
	margin-bottom:20px!important;
	}
#sub-page{
width: 928px;
font-size:14px;
}
#sub-page {
	padding:20px 20px 0px 20px;
	position:relative;
	top:-200px;
	min-height:160px;
  	height:auto !important;
  	height:160px;
	background-color:#F0F0F0;
}
.entry-meta { display:none; }
.entry-utility { display:none; }
.mid-wrapper{
background:url('../images/content_bg.jpg');
z-index:98;
position:relative;
background-repeat: repeat-y;


}
.content_bg_inner_c{
background:url('../images/content_inner_bg.jpg')!important;
background-repeat:repeat-y;
}
#front-page{
position:relative;


}
.container-float{
position:relative;
top:-38px;

z-index:1000;

}
.margin_right{
margin-right:15px !important;
}
.margin_left{
margin-left:15px !important;
}
.border_left_right_divider {
max-width: 304px!important;
border-left:1px solid #c3c6ce;
border-right:1px solid #c3c6ce;
margin:0!important;
padding-right:18px !important;
padding-left:18px !important;
}
.h_dotted_divider{
padding:10px 0;
margin-bottom:20px;
border-bottom:2px dotted #c3c6ce;
height:2px;
width:100%;
}
.top_nav_group{
	border-bottom: 1px dotted #C3C6CE;
	margin-bottom: 20px;
	position:relative;
	top: -135px;
	background-color:#F0F0F0;
	padding:20px 20px 30px 20px !important;
}
.content_nav_group_end{
margin-right:0 !important;

}
.content_nav_group div span{
background:url('../images/arrow_bg.png');
background-position:right center;
background-repeat:no-repeat;
width:15px;
height:10px;
position:absolute;
display:block;
top:14px;
right:10px;

}
.content_nav_group div.title{
text-transform:uppercase;
font-size:20px;
font-family:'RobotoCondensed';
position:relative;
height:21px;
background-color:#0e1f47;
min-width:267px;
padding-left:15px;
padding-top:7px;
padding-bottom:10px;
padding-right:10px;
color:#fff;
margin:0;
overflow:hidden;
}
.content_nav_group .read_more{

background:url('../images/link_arrow_bg.png');
background-position:left center;
background-repeat:no-repeat;
color:#039;
padding-left:7px;
font-family:'RobotoBoldCondensed';
display:block;
text-decoration:none;
}

.content p a { color:#039; }
.content p a:hover { color: #00ac6e; }

.content_nav_group .read_more:hover{ color: #00ac6e }

.content_nav_group .content2{
font-size:14px;
}
.content_nav_group .content3 p.read_more_c{
margin-top:12px!important;
}
.content_nav_group .content3 .title{
background:none;
padding:0;
margin:0;
color:#039;
font-size:16px;
overflow:hidden;
}
.content_nav_group .content3 p{
margin-top:0!important;
}
.content_nav_group .content3 .map .find_out_more a{ text-decoration:none; }
.content_nav_group .content3 .map .find_out_more a:hover { color: #00ac6e; }
.content_nav_group .content3 .map .find_out_more{
position:absolute;
top:122px;
left:97px;
font-family:'RobotoBoldCondensed';
font-size:12px;


}
.content_nav_group .content3 .map{
position:relative;
height:157px;
width:264px;
background:url('../images/home_map.jpg');


background-repeat:no-repeat;
}
.content_nav_group .content3{
padding:0 20px 10px 20px;
font-size:12px;
min-height:124px;
}
.content_nav_group .content{
padding:10px 15px;
font-size:14px;
}


.content_nav_group {
	float:left;
	margin-right:20px;
	max-width:292px;
}

.box-top {
	background-color:#e2e2e2;
	height:300px;
}

.second-row { position:relative; top:-60px; }

.main-content ul.home li span.arrow_bg{
position:absolute;
top:5px;
left:15px;
display:block;
background:url('../images/list_style_bg.png');
background-repeat:no-repeat;
z-index:0;

}
.main-content ul.home li{

position:relative;
margin-left:0;

list-style-type:none;

}
.main-content ul.home li.end a{
	border-bottom:none;

	}
.main-content ul.home li a{
display:block;
padding:2px 15px 2px 30px;
border-bottom:1px solid #c3c6ce;
text-decoration:none;
z-index:10;
position:relative;
color:#666;

}

.main-content ul.home li a:hover { color:#039; }

.main-content ul.home li{
	margin:6px 0 0 0!important;

	}
.main-content ul.home{
list-style-image:url('../images/blank_list_style_bg.png');
font-size:16px;
margin:0px;

}

.main-content ul li{
margin:0 18px 4px  18px;
}
.contact-details a,.contact-details a:hover{
color:#0e1f47!important;
}
.contact-details ul li{
margin:0;
}
.main-content ul{
list-style-image:url('../images/list_style_bg.png');
font-size:14px;
}

.main-content  {
background-color:#f0f0f0;
}
.main-content  a{text-decoration:none;}
.main-content  a:hover{color:#000099}




.news-item {
margin-top:20px;
padding-bottom:15px;
border-bottom:2px dotted #c3c6ce;
}
.news-item .content .title h4{
color:#0e1f47;
margin-top:3px;
margin-bottom:3px;
}
.news-item .content .latestNewsLink{
margin:10px 0px;
}
.news-item .content .latestNewsLink a{
background:url('../images/news_item_read_more_bg.png');
background-repeat:no-repeat;
width:85px;
height:26px;
display:block;
color:#fff;
padding:5px 7px;

}
.news-item .content{
margin-left:20px;

width:595px;
float:right;
}
.single .content .latestNewsContent p{
margin-top:0;
}
.news-item .featured_image{
width:310px;
float:left;


}


.services-item {
margin-top:20px;
height:180px;
overflow:hidden;
padding-bottom:5px;

}
.services-item  .title h4{
color:#0e1f47;
margin-top:3px;
margin-bottom:8px;
text-transform:uppercase;
}
.services-item .content .latestServicesLink{
margin:10px 0px;
}
.services-item .content .latestServicesLink a{
background:url('../images/services_read_more_bg.png');
background-repeat:no-repeat;
background-position:left center;

display:block;
color:#00ac6e;
padding:0 12px;


}
.services-item .content{

width:680px;
float:right;
}
.services-item .content .latestServicesContent{
text-align:justify;
text-justify:inter-word;
}
.single .content .latestServicesContent p{

margin-top:0;
}
.services-item .featured_image{
width:225px;
margin-right:10px;
float:left;


}
.item-single{
	margin-bottom: 20px;
	width: 925px;
}
.item-single .content p{
margin-top:0;
}
.item-single .content{
width:610px;
float:right;
overflow:hidden;

}
.item-single .featured_image img,.news-item .featured_image img,.services-item .featured_image img,.mmi .featured_image img,.featured_image img{
border:1px solid #fff;
-webkit-box-shadow: 0 5px 5px #888888;
-moz-box-shadow: 0 5px 5px #888888;
box-shadow: 0 5px 5px #888888;
/* For IE 8 */ 
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";  
/* For IE 5.5 - 7 */   
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000'); 
}
.item-single .featured_image{
width:293px;
margin-right:17px;
float:left;

}


.breadcrumbs a{

}
.breadcrumbs span{
color:#0e1f47;
}
.breadcrumbs{
margin-top:8px;
font-size:14px;
font-family:'RobotoBoldCondensed';
margin-bottom:15px;
color:#00ac6e;
text-transform:uppercase;
}
.margin_left_10{
margin-left:10px;
}
.projects-item {
margin-top:20px;
padding-bottom:15px;
margin-right:12px;
float:left;

}
.projects-item  .title h4{
color:#0e1f47;
font-family:'RobotoCondensed';
margin-top:0;
margin-bottom:3px;
}
.projects-item .featured_image{
width:220px;
float:left;


}


.projects-item .content .latestNewsLink{
margin:10px 0px;
}
.projects-item .content .latestNewsLink a{
background:url('../images/news_item_read_more_bg.png');
background-repeat:no-repeat;
width:85px;
height:26px;
display:block;
color:#fff;
padding:5px 7px;

}
.projects-item .content{
margin-left:20px;

width:595px;
float:right;
}
.single .content .latestNewsContent p{
margin-top:0;
}
.news-item .featured_image{
width:310px;
float:left;
}
.news-item .news-link {
	margin: 10px 0;
}
.news-item .news-link a {
	background: url("../images/services_read_more_bg.png") no-repeat scroll left center transparent;
	color: #00AC6E;
	display: block;
	padding: 0 12px;
}

#gform_fields_1 li.right,#gform_fields_2 li.right{
margin-left:15px;
}
#gform_fields_1 li input:focus,#gform_fields_1 li textarea:focus,#gform_fields_2 li input:focus,#gform_fields_2 li textarea:focus{
border:1px solid #00ac6e;
outline:none;

}

#gform_fields_1 li textarea,#gform_fields_2 li textarea{
	width:421px !important;
	height:131px!important;

	}
#gform_fields_1 li input,#gform_fields_2 li input{
	width:196px!important;

	}
#gform_fields_1 li input,#gform_fields_1 li textarea,#gform_fields_2 li input,#gform_fields_2 li textarea{
padding:6px 6px;
font-size:12px;
background-color:#e9e9e9;

border:1px solid #0e1f47;
}
#gform_fields_1 li,#gform_fields_2 li{
float:left;
width:210px;
}
#gform_fields_1 .gfield_label,#gform_fields_2 .gfield_label{
	color:#0e1f47;
	font-size:14px;
	font-family:'RobotoBoldCondensed';

	}
#gform_fields_1,#gform_fields_2{
width:444px;
}

.gform_footer input[type="image"]{
padding:0 !important;
border:0 !important;
border-radius:0 !important;

}

.employment h4.header{
	margin-bottom:15px!important;

	}
.contact-wrapper h4.header{
margin-bottom:30px !important;

}
.contact-info{
	width:445px!important;
	
}

p.guide{

color:#00a86c;
font-size:14px;
}


.mmi .featured_image{
float:right;
width:230px;
margin-right:0;
margin-left:10px;
padding-top:1em;
	}
.mmi .content,.geological-consultancy .content,.employment .content{
	width:680px;
	float:left;
	
} 


.geological-consultancy .ngg-galleryoverview,.employment .ngg-galleryoverview {
	width:230px;
float:right;
clear:none;
margin-left:10px;
	}
.geological-consultancy .ngg-galleryoverview .ngg-gallery-thumbnail-box,.employment .ngg-galleryoverview .ngg-gallery-thumbnail-box{
	float:left;
	
	
}


/*------------------------------------------------------------------
	[ 6 Footer ]
-------------------------------------------------------------------*/
.pre-footer { width:100%; display:block; height:80px; background:#F0F0F0; position:relative; top:-160px; z-index:99; }
.pre-footer-wrapper { padding:0px 20px; }
.pre-footer .leadin { float:left; margin-right:20px; width:292px; }
.no-margin { margin:0px !important; }
.clear { clear:both; }

.pre-footer .leadin h3 { background:url(../images/gradient-leadin.png) no-repeat 0 0; line-height:normal; padding:0px; margin:0px; text-transform:uppercase; }
.pre-footer .leadin h3 a { display:block; color:#FFF; padding:13px 5px 10px 35px; text-decoration:none; }
.pre-footer .leadin h3 a:hover { color: #00ac6e; }

.footer_bg_c{
bottom:0;
background-color:#0e1f47;

height:70px;
position:absolute;
width:100%;
z-index:2;
}
.footer-wrapper .menu-wrapper{
height:37px;
}
.footer-wrapper{

background-color:#0e1f47;
color:#fff;
}
.footer-pad { padding:16px  0 0 0; }
.footer { font-family:'RobotoCondensed', Helvetica, sans-serif; font-size:12px; }
/* copyright */
.footer .copyright { width:550px; float:left; padding:0 0 2px  0; }
/* footer-menu */
.footer .footer-menu { width:550px; float:left; padding:0 0 10px 0; }
.footer .footer-menu ul { margin:0; padding:0; }
.footer .footer-menu ul li { list-style:none; float:left; display:block; margin:0; padding:0 10px; border-left:1px solid #888888; }
.footer .footer-menu ul li:first-child { padding-left:0px; border-left:none; }
.footer .footer-menu ul li a { color:#fff;text-decoration:none; }
.footer .footer-menu ul li a:hover { color:#fff; }
/* titan badge */
.titan-badge { width:230px; height:30px; float:right; padding:0 0 10px 20px; display:none; }
.titan-badge .titan-title { float:left; display:block; padding:10px 5px 0 0; }
.titan-badge a.titan-logo { float:right; display:block; }


/**-------------------------------------------------------------------
      [ 7 Helpers ]
--------------------------------------------------------------------*/
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}
.google-maps iframe {
	width: 440px;
	height: 190px;
	overflow: hidden;
	border: 1px solid #000;
}